.mainArea.successPage {
  min-height: 430px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 60px 0;
  text-align: center;
}
@media (max-width: 420px) {
  .mainArea.successPage {
    min-height: 370px;
  }
}
.mainArea.successPage .successTxt {
  color: #3a95c4;
  font-size: 35px;
  font-weight: 500;
  line-height: 1.3;
}

.textEditor .contentTxt {
  font-size: 23px;
}
@media (max-width: 420px) {
  .textEditor .contentTxt {
    font-size: 17px;
  }
}

.contentBox .leftBox {
  padding: 0 50px 0 0;
}
@media (max-width: 1180px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}
.contentBox .rightBox {
  padding: 0;
}
.contentBox .rightBox .informationList .informationItem .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.contentBox .rightBox .informationList .informationItem .item .txt {
  font-size: 14px;
  margin-bottom: 10px;
  display: block;
}
.contentBox .rightBox .informationList .informationItem .item .title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}

.sideContactInfo {
  margin-top: 20px;
}

.noteTxt.exp {
  margin-left: 10px;
}